/*
 Theme Name:   Service Post Type
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme Service Post Type CSS
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      0.0.1
 Text Domain:  royal-child
*/
.headercontent{
display: flex;
flex-wrap:wrap;
margin: 0px 50px;
}
.headertext{
flex:1;
min-width:63%;
margin-top: 7%;
padding-left: 10%;
padding-right: 30px;
max-width:400px;
}
.headertext h3 {
	font-size: 22px!important;
	font-weight: 500;
}
.headform{
    flex:1;
    max-width: 300px !important;
    min-width:200px;
    background-color: rgba(44,183,210,0.6);
    padding: 20px;
    margin: 30px 30px;
    width:25vh;
	margin-top:60px;
}
h3.gform_title {
    font-size: 26px;
    color: white;
}
.forminhead .gform_title {
	letter-spacing: normal !important;
	margin: 10px 0 6px;
	color: white;
        line-height: 22px;
        text-align:center;
}
.forminhead .gform_description {
	font-weight: 400;
	display: block;
	width: calc(100% - 16px);
	margin-bottom: 16px;
	color: white;
	font-size: 13px;
	text-align: center;
}
.forminhead textarea.medium {
	height: 70px!important;
}
.forminhead #field_2_2, .forminhead #field_2_3, .forminhead #input_2_1_3, .forminhead #input_2_1_6 {
	margin-top: 0px;
        margin-bottom:0px;
}
.forminhead #gform_submit_button_2 {
	width: 100%;
        padding:14px;
}
@media only screen and (max-width: 960px) {
      .parallax{
          height:1110px !Important;
		}
		.headertext{ 
			margin:0px;
		}
      .headertext {
			margin-top: 25px;
		}
		h1 {
			font-size: 32px !important;
		}
		.headercontent{
			margin:7px;
		}
}

.container.blank-page {
    background: white;
}
span.gfield_required.gfield_required_text {
    color: white;
}
.blank-page .container {
    padding-top: 0px !important;
}
.parallax {
        margin-top: -7px;
}